Bug 798615 - python-mwlib-0.13.5 is available
python-mwlib-0.13.5 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-mwlib (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ian Weller
Fedora Extras Quality Assurance
: FutureFeature, Reopened, Security, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-29 06:47 EST by Upstream Release Monitoring
Modified: 2012-03-17 19:41 EDT (History)
3 users (show)

See Also:
Fixed In Version: python-mwlib-0.13.5-1.fc16
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-11 13:03:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-02-29 06:47:01 EST
Latest upstream release: 0.13.5
Current version in Fedora Rawhide: 0.13.4
URL: http://pypi.python.org/packages/source/m/mwlib

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Nicola Soranzo 2012-03-05 06:43:56 EST
0.13.5 fixes a possible DOS attack:

http://groups.google.com/group/mwlib/browse_thread/thread/c2bd1cee77a8a79?hl=en
Comment 2 Vincent Danen 2012-03-05 12:04:32 EST

*** This bug has been marked as a duplicate of bug 800066 ***
Comment 3 Ian Weller 2012-03-05 12:33:30 EST
(Why was this closed? The fact that a new version is available and a security problem exists are two separate things.)
Comment 4 Fedora Update System 2012-03-05 15:35:47 EST
python-mwlib-0.13.5-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/python-mwlib-0.13.5-1.fc16
Comment 5 Fedora Update System 2012-03-05 15:36:00 EST
python-mwlib-0.13.5-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/python-mwlib-0.13.5-1.fc17
Comment 6 Fedora Update System 2012-03-06 14:23:55 EST
Package python-mwlib-0.13.5-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing python-mwlib-0.13.5-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-2994/python-mwlib-0.13.5-1.fc16
then log in and leave karma (feedback).
Comment 7 Fedora Update System 2012-03-11 13:03:14 EDT
python-mwlib-0.13.5-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2012-03-17 19:41:52 EDT
python-mwlib-0.13.5-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.